8 Replies Latest reply on Mar 2, 2016 3:35 PM by j.gallagher

    Plug-ins Don't Work in Reader XI; Work Fine in Reader X

    JuliusPIV Level 1

      We're looking to upgrade from Reader 9.x to Reader XI.  A bunch of us in IT have been running Reader X without issue for some time so we didn't anticipate any problems with XI. I tested the upgrade process on a machine with 9.x and although it worked fine, none of our add-ins worked.  I performed the following on a machine with XI with no positive results:

      • Performed repair or 'modify' installations of the applications in question that load add-ins/plug-ins into Adobe
      • I verified the .API files were in in the proper location
        • One plugin (caseMap) goes into reader\plug_ins
        • Another plugin (Interwoven) goes into reader\plug_ins\Interwoven
      • Verified protected mode was disabled via registry
        • reg add "HKEY_USERS\DefUser\Software\Adobe\Acrobat Reader\11.0\Privileged" /v bProtectedMode /t reg_dword /d 0 /f

       

      Again: Going from 9.x to X we don't have a problem, and usually adding the .API file is all that's necessary to get the plug-in working again.  But when going from 9.x to XI or X to XI, the plug-ins no longer work.

       

      Has something drastically changed between X and XI that would make these add-ins cease to function?

      I've reached out to the vendors & am awaiting responses.  In the mean time, is there anything I failed to check or something else I can do?